#image_menu_01 {height:140px;z-index:2;position:relative;}
#image_menu_01 ul{padding:12px 0;}
#image_menu_01 ul li{float:left;display:block;width:110px;height:100px;text-align:center;}
#image_menu_01 ul li a{text-align:center;padding-top:95px;height:5px;}
#image_menu_01 ul li a:hover{color:#ff9b0d;}
#image_menu_01 ul li a.p001{background: white url(../img/image-001.png) top center no-repeat;}
#image_menu_01 ul li a.p002{background: white url(../img/image-002.png) top center no-repeat;}
#image_menu_01 ul li a.p003{background: white url(../img/image-003.png) top center no-repeat;}
#image_menu_01 ul li a.p004{background: white url(../img/image-004.png) top center no-repeat;}
#image_menu_01 ul li a.p005{background: white url(../img/image-005.png) top center no-repeat;}
#image_menu_01 ul li a.p006{background: white url(../img/image-006.png) top center no-repeat;}